/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* home page */

#page_section_banners banner.home_tagline > div
{
	padding: 1.25rem 0;
	background-color: #c20000;
	/* IE10 Consumer Preview */
	background-image: -ms-linear-gradient(top, #D00000 0%, #B20000 100%);
	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(top, #D00000 0%, #B20000 100%);
	/* Opera */
	background-image: -o-linear-gradient(top, #D00000 0%, #B20000 100%);
	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #D00000), color-stop(1, #B20000));
	/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(top, #D00000 0%, #B20000 100%);
	/* W3C Markup, IE10 Release Preview */
	background-image: linear-gradient(to bottom, #D00000 0%, #B20000 100%);
}

#page_section_banners banner.home_tagline .line_1
{
	padding: 0 5vw;
	color: white;
	font-size: 160%;
	font-weight: bold;
	letter-spacing: -0.02em;
}

#page_section_banners banner.home_tagline .line_2
{
	padding: 0 5vw;
	color: white;
	font-size: 130%;
	font-weight: bold;
	text-align: right;
	letter-spacing: -0.02em;
}

#page_section_banners banner.home_tagline .line_2 em
{
	color: #fdddbc;
	font-weight: normal;
	font-style: normal;
}

#home_boxes
{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin: 0 0 0.5rem -1rem;
}

#home_boxes .home_box
{
	flex: 1;
	width: 100%;
	max-width: 300px;
	min-width: 250px;
	margin: 0.5rem 0 1.5rem 1rem;
}

#home_boxes .home_box h2
{
	font-size: 140%;
	color: #2f0000;
	margin-bottom: 0.5rem;
}

#home_boxes .home_box img.header_image
{
	width: 100%;
	height auto;
	margin-bottom: 0.5rem;
}

#home_boxes .home_box div.under_title
{
	width: 100%;
	height: 5px;
	background-color: #e2e2e2;
	font-size: 1px;
	margin-bottom: 15px;
	border-top: solid 1px #dfdfdf;
	/* IE10 Consumer Preview */
	background-image: -ms-linear-gradient(top, #ebebeb 0%, #FFFFFF 100%);
	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(top, #ebebeb 0%, #FFFFFF 100%);
	/* Opera */
	background-image: -o-linear-gradient(top, #ebebeb 0%, #FFFFFF 100%);
	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ebebeb), color-stop(1, #FFFFFF));
	/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(top, #ebebeb 0%, #FFFFFF 100%);
	/* W3C Markup, IE10 Release Preview */
	background-image: linear-gradient(to bottom, #ebebeb 0%, #FFFFFF 100%);
}

#home_boxes .home_box div.listing
{
	margin: 0.5rem 0 1rem 0;
}

#home_boxes .home_box div.alert
{
	margin: 0.5rem 0 1rem 0;
	color: #c00000;
	font-weight: bold;
}

#home_boxes .home_box div.date
{
	font-family: Georgia, serif;
	font-weight: normal;
	font-style: italic;
	font-size: 85%;
	color: #555;
}

#home_boxes .home_box.memorial
{
	background-image: url(/i/home-memorial-box-background.png);
	background-repeat: repeat-x;
	background-color: #2e5369;
}

#home_boxes .home_box.memorial h2
{
	margin-top: 7rem;
	text-transform: uppercase;
	font-size: 180%;
	color: white;
}

#home_boxes .home_box.memorial .top
{
	color: white;
	padding: 1rem;
}

#home_boxes .home_box.memorial .top .memorial_1
{
	font-size: 130%;
	letter-spacing: -0.02em;
	border-bottom: solid 1px #4f6781;
	padding-bottom: 1rem;
	margin: 0.5rem 0 1rem 0;
}

#home_boxes .home_box.memorial .top .memorial_1 em
{
	font-weight: bold;
	font-style: normal;
	color: #9adaff;
}

#home_boxes .home_box.memorial .top .memorial_2
{
	color: #b3c6d4;
	font-weight: bold;
}

#home_boxes .home_box.memorial .matters
{
	background-color: #e6e6d6;
	padding: 1rem;
}

#home_boxes .home_box.memorial .matters .title
{
	font-size: 150%;
	margin-bottom: 15px;
}

#home_boxes .home_box.memorial .matters .title em
{
	color: #c10000;
	font-style: normal;
	font-weight: bold;
}

#home_boxes .home_box.memorial .matters .text
{
	color: #2f0000;
	font-size: 105%;
}

@media (max-width: 1029px)
{
	#page_home div#feature-buttons,
	#page_home div#animation-frame
	{
		display: none;
	}

	#page_section_banners banner.home_tagline .line_1
	{
		font-size: calc(17px + 6 * ((100vw - 320px) / 640));
	}

	#page_section_banners banner.home_tagline .line_2
	{
		font-size: calc(14px + 4 * ((100vw - 320px) / 640));
	}

	div#home_boxes .home_box
	{
		flex-grow: 1;
		max-width: 100%;
	}
}

